Subject: Re: CCL:2nd Order JT References

From: [email-masked] (Bersuker)
Date: Thu, 24 Mar 94 11:13:57 CST

am sorry that considering the pseudo Jahn-Teller effect you didn't find any
 references la>ter than 1962: there are hundreds of publications on this topic
 with applications to various problems in Physics, Chemistry, and Biology. For
 references see: I.B.Bersuker, V.Z.Polinger, Vibronic interactions in Molecules
 and Crystals, Springer, New York, 1989; I.B.Bersuker, The Jahn-Teller Effect
 and Vibronic Interactions in Modern Chemistry, Plenum, New York, 1984, etc.
		  
-- 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
Isaac B. Bersuker		 | E-mail: 
Dept. of Chemistry	         | [email-masked]
Univeristy of Texas at Austin    | Vox: (512) 471-4671
Austin, TX 78712 	         | Fax: (512) 471-8696
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *